
.PageBODY { 
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 12pt; 
}

A {
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica; 
}

A:HOVER { 
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica; 
 }

